Skip to main content
GET
/
v2
/
admin
/
tenants
/
conduits
List Conduit Tenants
curl --request GET \
  --url https://api.voxo.co/v2/admin/tenants/conduits \
  --header 'Authorization: Bearer <token>'
{
  "records": [
    {
      "id": 123,
      "name": "<string>",
      "timezoneId": 123,
      "tenantCode": "<string>",
      "externalBillingId": "<string>",
      "partnerId": 123,
      "conduitPrefix": "<string>",
      "disabled": 123,
      "brandId": "<string>",
      "brandVertical": "<string>",
      "salesforceDomain": "<string>",
      "salesforceCTITasks": "<string>",
      "globalQueueActions": 123,
      "resellerType": "<string>",
      "dateCreation": "<string>",
      "billingV2": 123,
      "isResellerAccount": 123
    }
  ],
  "page": 123,
  "maxPage": 123,
  "totalRecords": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.voxo.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

query
string

Search filter for tenant name or code

Minimum string length: 3
page
string

Page number

Pattern: ^[1-9]\d*$
recordsPerPage
string

Records per page

Pattern: ^[1-9]\d*$
paginated
number
default:1

Return paginated list with 1 = yes, 0 = no

Required range: 0 <= x <= 1

Response

200 - application/json

Paginated conduit tenant list

records
object[]
required
page
number
required
maxPage
number
required
totalRecords
number
required